@media screen
{
body{position:absolute;margin:0em;width:100%;height:100%;background-color:#000000;color:#ffffff;font-family:Arial,Helvetica,sans-serif;}

h1{text-align:center;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
/*
h2{font-weight:bold;}
h3{font-weight:bold;}
.flex-container {display:flex;flex-wrap:wrap;}
*/
h2.center{text-align:center;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

p{font-weight:normal;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

.flex-container {display:flex;flex-wrap:wrap;}
.flex-container>div{width:calc(50% - 0.8em);padding:0.4em;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

table{width:100%;margin-bottom:1em;}
td{font-weight:normal;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
td.right{font-weight:normal;text-align:right;}
th{font-weight:bold;text-align:left;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
th.right{font-weight:bold;text-align:right;}

ul{list-style-position:outside;}
ul.none{list-style-type:none;padding-left:0em;}
li{padding-top:0.3em;padding-bottom:0.3em;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

nav a:link{color:#000000;}
nav a:active{color:#000000;}
nav a:visited{color:#000000;}
nav a:hover{color:#000000;}
a.nav-link{color:#ffffff;}

div.table{position:relative;width:100%;display:table;border-collapse:separate;}
div.tr{display:table-row;}
div.td{display:table-cell;padding:0.5em;border:none;}

.mailaddr{font-weight:bold;}

img.osmlogo{border:none;margin-left:2em;}

/*
.box{position:relative;top:0em;left:0em;width:100%;margin-top:0.5em;margin-bottom:0.5em;clear:both;}
.leftbox{float:left;font-weight:normal;}
.rightbox{float:right;font-weight:normal;}
*/

.box{display:inline-block;width:45%;margin-top:0.5em;margin-bottom:0.5em;}
.leftbox{display:inline-block;width:45%;margin-top:0.5em;margin-bottom:0.5em;float:left;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.rightbox{display:inline-block;width:45%;margin-top:0.5em;margin-bottom:0.5em;float:right;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.afterbox{display:inline-block;width:100%;}
}


@media screen and (min-width:1024px)
{
nav a{display:block;font-weight:bold;font-size:medium;padding-bottom:0.75em;}
.nav-link{display:none;}

nav{position:inherit;padding-top:1em;padding-left:1em;background-color:#ffffff;color:#000000;left:calc(50% - 28.5em);width:9em;height:calc(100% - 1em);border-right-style:solid;border-right-width:3px;border-color:#000000;z-index:5;}

article{position:inherit;padding:1em;background-color:#ffffff;color:#000000;left:calc(50% - 18.5em);width:45em;height:calc(100% - 6em);overflow:auto;clear:both;}

footer{position:inherit;padding:0 1em 1em 1em;background-color:#ffffff;color:#000000;left:calc(50% - 18.5em);bottom:0em;width:45em;clear:both;}

#mapid{height:100%;width:100%;margin-top:0em;margin-left:0em;}
}


@media screen and (min-width:801px) and (max-width:1023px)
{
nav a{display:block;font-weight:bold;font-size:medium;padding-bottom:0.75em;}
.nav-link{display:none;}

nav{position:inherit;padding-top:1em;padding-left:1em;background-color:#ffffff;color:#000000;left:0em;width:9em;height:calc(100% - 1em);border-right-style:solid;border-right-width:3px;border-color:#000000;z-index:5;}

article{position:inherit;padding:1em;background-color:#ffffff;color:#000000;left:10em;max-width:45em;width:calc(100% - 12em);height:calc(100% - 6em);overflow:auto;clear:both;}

footer{position:inherit;padding:0 1em 1em 1em;background-color:#ffffff;color:#000000;bottom:0em;left:10em;max-width:45em;width:calc(100% - 12em);clear:both;}

#mapid{height:100%;width:100%;margin-top:0em;margin-left:0em;}
}

@media screen and (min-width:631px) and (max-width:800px)
{
nav a{display:block;font-weight:bold;font-size:medium;padding-bottom:0.75em;}
.nav-link{display:block;padding-left:1em;padding-top:1em;padding-bottom:1em;font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:#000000;color:#ffffff;}

nav{visibility:hidden;position:inherit;padding-top:1em;padding-left:1em;background-color:#ffffff;color:#000000;top:3em;left:0em;width:9em;height:calc(100% - 4em);border-right-style:solid;border-right-width:3px;border-color:#000000;z-index:5;}

article{position:inherit;padding:1em;background-color:#ffffff;color:#000000;top:3em;max-width:45em;width:calc(100% - 2em);height:calc(100% - 9em);overflow:auto;clear:both;}

footer{position:inherit;padding:0 1em 1em 1em;background-color:#ffffff;color:#000000;bottom:0em;min-width:25em;max-width:45em;width:calc(100% - 2em);clear:both;}

#mapid{height:100%;width:100%;margin-top:0em;margin-left:0em;}
}


@media screen and (max-width:630px)
{
.box{position:relative;top:0em;left:0em;width:100%;margin-top:0.5em;margin-bottom:0.5em;clear:both;}
.leftbox{float:none;font-weight:normal;}
.rightbox{float:none;font-weight:normal;padding-top:1em;}

nav a{display:block;font-weight:bold;font-size:medium;padding-bottom:0.75em;}
.nav-link{display:block;padding-left:1em;padding-top:1em;padding-bottom:1em;font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:#000000;color:#ffffff;}

nav{visibility:hidden;position:inherit;padding-top:1em;padding-left:1em;background-color:#ffffff;color:#000000;top:3em;left:0em;width:9em;height:calc(100% - 4em);border-right-style:solid;border-right-width:3px;border-color:#000000;overflow:auto;z-index:5;}

article{position:inherit;padding:1em;background-color:#ffffff;color:#000000;top:3em;max-width:45em;width:calc(100% - 2em);height:calc(100% - 5em);overflow:auto;clear:both;}

footer{display:none;}

#mapid{height:100%;width:100%;margin-top:0em;margin-left:0em;}
}


@media print
{
body{}

table{width:100%;margin-bottom:1em;}
td, th, li{font-family:Arial,Helvetica,sans-serif;font-size: 10pt;}
td{text-align:left;}
th{text-align:left;}
td.right{text-align:right;}
th.right{text-align:right;}

h1{text-align: center;font-family:Arial,Helvetica,sans-serif;font-size: 14pt;}
h2{font-family:Arial,Helvetica,sans-serif;font-size: 12pt;}
h3{font-family:Arial,Helvetica,sans-serif;font-size: 11pt;}

p{font-family:Arial,Helvetica,sans-serif;font-size: 10pt;}

img.osmlogo{border:none;margin-left:2em;}

ul{list-style-type:circle;list-style-position:outside;padding-left:0em;}
ul.none{list-style-type:none;}

div.table{position:relative;width:100%;display:table;border-collapse:separate;}
div.tr{display:table-row;}
div.td{display:table-cell;padding:5px;border:none}

.box{margin:0.5em;font-family:Arial,Helvetica,sans-serif;font-size:10pt;}
.leftbox{}
.rightbox{}
.mailaddr{font-weight:bold;}

.nav-link{display:none;}
nav a{display:block;font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:10pt;color:#000000;background-color:#ffffff;padding:3px;}
nav{display:none;}

article{font-family:Arial,Helvetica,sans-serif;}
footer{font-family:Arial,Helvetica,sans-serif;}

#mapid{width:50em;height:40em;margin-top:0em;margin-left:0em;}

a{color:#000000;}
}

@media tty
{
div.table{position:relative;display:table;border-collapse:separate;}
div.tr{display:table-row;}
div.td{display:table-cell;border:none}
}
